Question about Epson Stylus 1400 InkJet Photo Printer

Open Question

Epson stylus 1400 = snow leopard - what happened to tabloid?

I had to upgrade the epson drivers when i installed Mac Snow Leopard - now I need to print a full bleed booklet on my epson stylus Photo 1400...but the tabloid setting is GONE! This is the one and only reason that I bought this printer...what can i do??

Posted by on

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

2 Answers

Hi, Went to the Mac store to upgrade to Snow Leopard and was told my OS was "way too Old to upgrade to Snow Leopard!" Sorry, I'm a numbskull when it comes to these things. Figured as long as...


Apple recommends that if you wish to go from 10.4 to 10.6 then you should purchase the 10.6 Box Set.

System Requirements to run Snow Leopard:
  • Mac computer with an Intel processor
  • 1GB of memory
  • 5GB of available disk space
  • DVD drive for installation
Snow Leopard Installation Instructions:
  1. Just insert the DVD in the optical drive.
  2. Restart your Mac while holding down the C key.
  3. You will be guided through the installation procedure and be prompted at one point to choose which install option you want.
  4. Once the Snow Leopard install is completed the Mac will restart itself.
  5. You will probably be asked to register with Apple upon restart.
  6. Enjoy Snow Leopard on your Mac!
Q: Can I upgrade directly from Mac OS X 10.4 (Tiger)?

A: Yes. Apple recommends purchasing the Mac Boxed Set for this purpose, which will also update iLife (it is unknown at the time of this writing whether older versions of iLife work with Snow Leopard) and iWork. Also note that while it has been said that the $29 upgrade will work with 10.4, it is not officially supported and may be in violation of the licensing terms.

Q: What happened to the different install options? Can't I do an Archive & Install?

A: Apple has revamped the familiar installation options for Mac OS X. You now have two choices, either a straight upgrade or a clean install. Supposedly if you choose to do a straight upgrade, what actually goes on behind the scenes is what was traditionally known as an Archive & Install.

Q: Is there anything I can do to better prepare myself for the upgrade?

A: Yes. It is advisable to run a Verify/Repair Permissions and Verify/Repair Disk in Disk Utility. You may also want to run the maintenance tasks in Onyx. And finally, it would be wise to get your applications up to date using a program like AppFresh.

Feb 16, 2011 | Apple Mac OS X

Tip

How To Upgrade Mac OS X Tiger 10.4.* to Snow Leopard 10.6.*


Apple recommends that if you wish to go from 10.4 to 10.6 then you should purchase the <a href="http://www.amazon.com/Apple-MC581Z-A-Mac-10-6-3/dp/B002I0JKE2">10.6 Box Set</a>.<br /> <br /> <span style="font-weight: bold;">System Requirements to run Snow Leopard:</span><br /> <ul> <li>Mac computer with an Intel processor</li> <li>1GB of memory</li> <li>5GB of available disk space</li> <li>DVD drive for installation</li></ul> <span style="font-weight: bold;">Snow Leopard Installation Instructions:</span><br /> <ol> <li>Just insert the DVD in the optical drive.</li> <li>Restart your Mac while holding down the C key.</li> <li>You will be guided through the installation procedure and be prompted at one point to choose which install option you want.</li> <li>Once the Snow Leopard install is completed the Mac will restart itself.</li> <li>You will probably be asked to register with Apple upon restart.</li> <li>Enjoy Snow Leopard on your Mac!</li></ol> <b>Q: Can I upgrade directly from Mac OS X 10.4 (Tiger)?</b><br /> <br /> <i>A: Yes. Apple recommends purchasing the Mac Boxed Set for this purpose, which will also update iLife (it is unknown at the time of this writing whether older versions of iLife work with Snow Leopard) and iWork. Also note that while it has been said that the $29 upgrade will work with 10.4, it is not officially supported and may be in violation of the licensing terms.</i><br /> <br /> <b>Q: What happened to the different install options? Can't I do an Archive & Install?</b><br /> <br /> <i>A: Apple has revamped the familiar installation options for Mac OS X. You now have two choices, either a straight upgrade or a clean install. Supposedly if you choose to do a straight upgrade, what actually goes on behind the scenes is what was traditionally known as an Archive & Install.</i><br /> <br /> <b>Q: Is there anything I can do to better prepare myself for the upgrade?</b><br /> <br /> <i>A: Yes. It is advisable to run a Verify/Repair Permissions and Verify/Repair Disk in Disk Utility. You may also want to run the maintenance tasks in <a href="http://www.apple.com/downloads/macosx/system_disk_utilities/onyx.html">Onyx</a>. And finally, it would be wise to get your applications up to date using a program like <a href="http://metaquark.de/appfresh/">AppFresh</a>.</i>

on Feb 16, 2011 | Apple Mac OS X

1 Answer

Newly installed Snow Leopard won't recognize Cricket A600 modem. Is this a Mac problem?


Hello,

I take it your upgraded from 10.5 to snow leopard.

There has been issues with Snow Leopard and printers and Devices such as these.

what you can do is go back down to 10.5 make sure all the drivers are installed for the modem and then upgrade again. Say that does not work for you then it would confirm a fact that there is no Snow Leopard compatibility with this modem.

you can also try these steps that are in this video:

The Credit goes to the author of the video but should help as well.

Thanks for using Fixya.com




Dec 02, 2010 | Apple GeoPort Modem

2 Answers

Olympus P-440 doesn't work with Snow Leopard. What


The first thing that you need to do is to verify if your Olympus P-440 is if it's supported by Mac OSX 10.6.x (Snow Leopard). If yes, make sure that you've installed the correct driver for Snow Leopard.

You may check the link below:

http://driverscollection.com/?file_cid=41942227668e7c7e22782bc2081

This link contains a driver for Mac OSX. I assume that this driver will work with all OSX (starting from Tiger to Snow Leopard). If this driver will not help, you may need to contact the manufacturer, and verify the system requirements of your printer.

Thank you and good luck!

Jul 22, 2010 | Olympus P-440 Thermal Photo Printer

1 Answer

Need Epson Stylus Photo 1270 driver for Macintosh Operating System 10.4.11 - is such still available? What about same for Mac OS Leopard or Snow Leopard? Is this printer still viable for such newer...


I found the Mac OS driver on Epson's driver site.Hit the plus sign to see more information with instructions and a download link.

Not sure what you mean by "viable". Personally if it prints and does what I need it to do reliably/consistently I consider it viable. But that may just be me.

Jun 07, 2010 | Epson Stylus Photo 1270 InkJet Printer

2 Answers

Need OSX Snow Leopard Driver for Laserjet 1018. Have MacBook Pro 13".


This is the best solution for that problem and works perfectly...
http://blog.ragnarson.com/2010/01/mac-and-hp-laserjet-1018.html

Feb 09, 2010 | Apple MacBook Pro MB991LL/A 13.3-Inch...

1 Answer

Since upgrading my Mac operating system to 10.6.2 printer trouble


Here's a work-around that someone has posted online... Check this out and see if it's of any benefit for your printer...

Nov 26, 2009 | Epson Stylus 880 InkJet Color Printer

1 Answer

I have upgrades to Snow Leopard on my iMac and cannot access the printer commands to cheque the printer heads, and ink levels.


You can find useful information on site? http://www.epson.com/cgi-bin/Store/support/SupportSnowLeopard.jsp Mac OS X Snow Leopard Support Contact Support rightmenudottedline.gif snow_leopard_logo_sm2.jpg Welcome to Mac OS X Snow Leopard v10.6 support for Epson products. Here you can find out how to get drivers and other Epson software for your Epson product that work with Mac OS X Snow Leopard v10.6.
Check your Epson product CD to see if it already contains Macintosh OS X 10.6 drivers. If the CD indicates support for Macintosh OS X 10.6, follow the instructions that came with your Epson product to install your drivers and other software.
If your Epson CD does not indicate support for OS X 10.6, DO NOT INSERT YOUR EPSON PRODUCT SOFTWARE CD IN YOUR SNOW LEOPARD COMPUTER. Follow the step-by-step instructions below to obtain the latest software and utilities for your Epson product as they may be needed for this new operating system.
Good Luck.

Nov 03, 2009 | Epson Stylus Color 777 InkJet Printer

1 Answer

Need Snow Leopard CDMA driver for Samsung phone


Try uninstalling & reinstalling CDMA driver again, it may help.

Oct 15, 2009 | Computers & Internet

Not finding what you are looking for?
Epson Stylus  1400 InkJet Photo Printer Logo

544 people viewed this question

Ask a Question

Usually answered in minutes!

Top Epson Office Equipment & Supplies Experts

Les Dickinson
Les Dickinson

Level 3 Expert

18390 Answers

Doctor PC
Doctor PC

Level 3 Expert

7733 Answers

mukhtar21 shaikh
mukhtar21 shaikh

Level 3 Expert

2017 Answers

Are you an Epson Office Equipment and Supply Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...